.wrapperNormal{
    position: relative;
    width:100%;
}

.content{
    margin: 0px auto;
    max-width: 900px;
}

.idxLogoPanel { height: auto; }
.idxLogoPanel .content { width: calc(100% - 80px); padding: 20px 40px 0px 40px; }
.idxPolicyPanel { height: auto; }
.idxPolicyPanel .content { width: calc(100% - 80px); padding: 0px 40px 5px 40px; }
.idxLoginPanel { height: auto; }
.idxLoginPanel .content { width: calc(100% - 80px); padding: 20px 40px 20px 40px; }
.idxMakeidPanel { height: auto; }
.idxMakeidPanel .content { width: calc(100% - 80px); padding: 20px 40px 20px 40px; }
.idxVerifyPanel { height: auto; }
.idxVerifyPanel .content { width: calc(100% - 80px); padding: 20px 40px 20px 40px; }
.idxMbuttonsPanel { height: auto; }
.idxMbuttonsPanel .content { width: calc(100% - 80px); padding: 20px 40px 20px 40px; }

.contentTable{
    position: relative;
    display: table;
    width:100%;
}

.contentTable .column{
    position: relative;
    display: table-cell;
    vertical-align: top;
    width: 50%;
}

.remark{
    font-family: Roboto;
    font-size:70px;
    font-weight: bold;
    color:#ffffff;
    text-transform: uppercase;
    line-height: 1;
}

/* Policy ------------------------------------------------ */
.idxPolicyPanel{
    position: relative;
    height: auto;
}

.idxPolicyPanel .content{
    position: relative;
    display: table;
    height:500px;
    background-color: transparent !important;
    background-image: url("/images/pm_back_desktop.jpg");
    background-repeat: no-repeat;
    background-size: auto 550px;
    background-position: center bottom -50px;
}

.idxPolicyPanel .content ul.contentPolicy{
    display: table-cell;
    vertical-align: bottom;
}

.idxPolicyPanel .content ul.contentPolicy li{
    display: inline-block;
    vertical-align: bottom;
    font-size: 10px;
    padding:0px;
    color:#9a9a9a;
    cursor: pointer;
}

.idxPolicyPanel .content ul.contentPolicy li.space{
    padding:0px 2px;
    border-bottom: none;
}

.idxPolicyPanel .content ul.contentPolicy li:hover{
    color:#2196f3;
}

.idxPolicyPanel .content .getItOn{
    position: absolute;
    display: block;
    right:30px;
    bottom:30px;
    width:200px;
    padding:0px !important;
    margin: 0px !important;
}

ul.inputForm{
    position: relative;
}

ul.inputForm li{
    padding:0px 0px 10px 0px;
}

ul.inputForm li.goBack{
    position: relative;
    background-image: url("/images/btn_back.png");
    background-repeat: no-repeat;
    background-position: center center;
    width:50px;
    height:50px;
    left:-12px;
    top:0px;
    display: none;
    padding: 0px !important;
    cursor: pointer;
    background-color: transparent;
}

ul.inputForm li.mLogo{
    background-image: url("/images/logo_214.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 150px auto;
    height:95px;
    margin:30px 0px 30px 0px;
    display: none;
}

ul.inputForm li.createText{
    font-size: 22px;
    font-weight: bold;
    margin: 10px 0px 20px 0px;
    display: none;
}

.loginSelContactStyle{
    position: relative;
    display: inline-block !important;
    color:#ffffff;
    margin-right:20px;
    color:#999999;
    font-size:12px;
}

.loginSelContactStyle .loginContactCheckStyle{
    position: relative;
    background-color: #6a2568;
    display: inline-block;
    margin-right: 5px;
    vertical-align: top;
    width:18px;
    height:18px;
}

.loginSelContactStyle .loginContactCheckSelectedStyle{
}
.loginSelContactStyle .loginContactCheckSelectedStyle:after{
    font-family: WebIconFont;
    position: absolute;
    content:"\f17b";
    top:2px;
    left:4px;
    color:#cccccc;
    font-weight: bold;
}

.selectLine{
    position: relative;
    margin-top:5px;
    padding:7px 10px 10px 27px;
    cursor: pointer;
    font-size:12px;
    text-align: right;
    color:#efefef;
}

.selectLine .checkBox{
    font-family: WebIconFont;
    position: absolute;
    top:8px;
    left:0px;
    width:20px;
    height:18px;
    padding-top:2px;
    background-color: #cd3b4c;
}

.checkboxChecked{
    text-align: center;
    color:#ffffff;
    font-size: 14px;
    font-weight: bold;
}

.checkboxChecked:after{
    content:"\f17b";
}

/* country selector style */
.loginCountryInputStyle{
    color:#ffffff !important;
    background-color: transparent;
}

.loginCountryListStyle{
    background-color: #6a2568;
    color:#ffffff;
}

.loginCountryListStyle li{
    background-color: #6a2568;
    color:#ffffff;
}


/* Mobile panel ------------------------------------- */
.idxMbuttonsPanel {
    position: absolute;
    left:0px;
    bottom: 0px;
    display: none;
}

ul.contentMbuttons{
    display: table;
    width:100%;
    height:100px;
}

ul.contentMbuttons li{
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    width: 50%;
    font-weight: bold;
    font-size: 16px;
    cursor: pointer;
}

/* MISC */
input.bottomLight{ border-bottom: solid 1px #ffffff; color:#ffffff; }
.submitBtn{
    min-width: 130px;
    width:calc(100% - 20px);
    cursor: pointer;
    text-align: center;
    padding:10px;
    margin-top:30px;
    background-color: #ffffff;
    color:#232323;
}

.toLink{
    display: inline-block;
    font-size: 13px;
    padding:0px 5px;
    cursor: pointer;
    text-align: center;
    margin: 20px auto 0px auto;
    border-bottom: solid 1px #ffffff;
}


/* Media queries
------------------------------------------------------ */
@media screen and (max-width: 600px) {
    .idxLogoPanel .content { width: calc(100% - 40px); padding: 20px 20px 0px 20px; }

    .idxLoginPanel { display: none; }
    .idxMakeidPanel { display: none; }
    .idxVerifyPanel { display: none; }

    ul.inputForm li.goBack{ display: block; }
    ul.inputForm li.mLogo{ display: block; }
    ul.inputForm li.createText{ display: block; }

    .contentTable .remark{ display: none; }
    .contentTable .column{ width: 100%; }

    .idxPolicyPanel{
        position: absolute;
        left: 0px;
        bottom: 99px;
        height: calc(100% - 150px);
        background-repeat: no-repeat;
        background-size: 100% auto;
        background-position: bottom left;
    }

    .idxPolicyPanel .content { width: 100%; padding: 0px 0px 5px 0px; }
    .idxPolicyPanel .content{
        position: relative;
        display: table;
        height:100%;
        background-color: transparent !important;
        background-image: url("/images/pm_back_mobile.jpg");
        background-repeat: no-repeat;
        background-size: 100% auto;
        background-position: bottom left;
    }

    .idxPolicyPanel .content ul.contentPolicy li{
        padding-left:5px;
        padding-bottom:5px;
        color:#efefef !important;
    }

    .idxMbuttonsPanel{ display: block; }
    .idxMbuttonsPanel .content { width: 100%; padding: 0px 0px 0px 0px; }
}